---
---

<!DOCTYPE html>
<html>
    {% include head.html %}
    <body>
      <div class="container">
        {% include header.html %}
        {{ content }}
      </div>
      {% include footer.html %}
    </body>
</html>
